pskc_free(3)

NAME
pskc_free - API function

SYNOPSIS
#include <pskc.h>

void pskc_free(void * ptr);

ARGUMENTS

void * ptr
    memory region to deallocate, or NULL.

DESCRIPTION
Deallocates memory region by calling free(). If ptr is NULL no operation is performed. This function is necessary on Windows, where different parts of the same application may use different memory heaps.

REPORTING BUGS
Report bugs to <oath-toolkit-help@nongnu.org>. libpskc home page: https://www.nongnu.org/oath-toolkit/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2012-2020 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.